#!/bin/sh
option=$1

if [ $option == "data" ]; then
 ./Objs/analyse -act dataOnOff -source Abell85 -date 20110416 -sca 151300 -specdir datacycle -freqBAOCalib 1346
elif [ $option == "gain" ]; then
 ./Objs/analyse -act gain -debug 2 -source Abell85 -date 20110416 -sca 151300 -specdir gaincycle -mode On -numcycle 15
elif [ $option == "calib" ]; then
 ./Objs/analyse -act calib -debug 2 -source Abell85 -date 20110416 -sca 151300 -specdir calibcycle -calibopt mean -freqBAOCalib 1346 -bwBAOCalib 6.25
else
   echo "$option not yet implemented"
   exit 1
fi

exit 0
